


import 'dart:convert';

ChangePassword changePasswordFromJson(String str) => ChangePassword.fromJson(json.decode(str));

String changePasswordToJson(ChangePassword data) => json.encode(data.toJson());

class ChangePassword {
  int? messageStatus;
  Null? totalItemsCount;
  bool? data;
  String? message;

  ChangePassword(
      {this.messageStatus, this.totalItemsCount, this.data, this.message});

  ChangePassword.fromJson(Map<String, dynamic> json) {
    messageStatus = json['messageStatus'];
    totalItemsCount = json['totalItemsCount'];
    data = json['data'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['messageStatus'] = this.messageStatus;
    data['totalItemsCount'] = this.totalItemsCount;
    data['data'] = this.data;
    data['message'] = this.message;
    return data;
  }
}